[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installation of GNUstep Back failed.

From: Adam Fedor
Subject: Re: Installation of GNUstep Back failed.
Date: Wed, 18 Jul 2007 08:40:08 -0600

On Jul 18, 2007, at 3:44 AM, Cyril Banino-Rokkones wrote:


Log attached to this email.

It seems you don't have the X11 Shape extension (plus from looking at the logs, you don't have a bunch of other common X11 functions). I wonder if you have an old version of X11? Anyway, we should probably check for this during configuration..

In addition, despite the fact that I have the GNU make 3.81 version installed, I get the W102 Warning:

Make version is not recent enough or you are not using GNU
make. You may have many problems compiling and/or running GNUstep.

A bug, I'll try to fix this.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]